namespace Knot.Modules.Federation;
using Microsoft.Extensions.DependencyInjection;
public static class DependencyInjection {
    public static IServiceCollection AddFederationModule(this IServiceCollection services) {
        return services;
    }
}